Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2448 - Suggestion: added functionality to mail check applet...
Summary: Suggestion: added functionality to mail check applet...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 20:38 UTC by Ed Bailey
Modified: 2016-09-14 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-25 21:44:49 UTC


Attachments (Terms of Use)

Description Ed Bailey 1999-04-30 20:38:04 UTC
It would be neat if the mail check applet properties window
had a field allowing input of a command to be executed when
new mail arrives.  This could support the playing of a
sound, a script to parse the mail spool for interesting
messages, or whatever...

Comment 1 Michael Fulbright 1999-05-25 21:44:59 UTC
Probably best to contact the author of the mail check applet for
feature changes...

Comment 2 openshift-github-bot 2016-09-14 16:54:15 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/992c0ce69460c616dde56dc3e21131945b5fe536
Merge pull request #2450 from abutcher/issue2448

[redeploy-certificates] Correct etcd service name for containerized.


Note You need to log in before you can comment on or make changes to this bug.